package com.liangjian.dataplatform.member.service;

import com.liangjian.dataplatform.member.entity.po.primary.FeatureLog;
import org.springframework.data.domain.Page;

/**
 * @Author: 黄子奇
 * @Date: 2019/9/24 14:38
 */
public interface IFeatureLogService {

    Page<FeatureLog> queryByInfoId(String infoId, Integer page, Integer size);

    boolean addFeatureLog(FeatureLog log);

    boolean deleteFeatureLog(String id);
}
